#!/bin/sh
echo
echo "This project has switched to cmake"
echo
mkdir build
cd build
cmake ..
echo
echo "When all has gone right from here, do:"
echo "> cd build"
echo "> make"
echo "> sudo make install"
echo 
